Subject: Re: F-86 Sabre
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Wed, 20 Jun 2001 00:20:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 5:47 PM
  Subject: F-86 Sabre

  Here's the next of the pic series I promised you.  

  You may want to include this info on the page with these pics, I don't know:

  This is a North American F-86D Sabre from the McChord AFB Museum in the gorgeous Pacific Northwest. This particular plane is, I believe, serial number 52-3669.  I included a photo of the sign in front of the plane just for the information of the viewer. 
  As with all the photos taken this visit, I apologize for the odd lighting in some of the photos - we are still learning the quirks of our new digital camera. All the planes at McChord are outside displays and interior shots are not available, other than climbing under and looking up wheel wells.  If you happen to have more information about this plane, we'd love to hear it.  Enjoy.

  And in reference to the photo named "front view", I challenge anyone who sees this plane in person NOT to be compelled to take a "nose on" photo of it!  lol

  Tracy